/* Wallpaper Mafia */
body { 
	background:   #3F3129;
	color: #fff;
}

#wrapper {
	 background: #3f3129;	 
	/*background: #333;*/
}

.container {
	width: 1000px;	
}

.border{
width:237px;
	height:152px;
	background:#CCC;
	
}

.wall{
	width:250px;
	height:164px;
	float:left;
	background:#fff;
	margin:3px;
	border:6px solid #FFF;
}
/* Header starting */

header {
	padding: 0 10px 0;
	height: 75px;
}

#logo {
	padding-top: 20px;
}

#search {
	padding-top: 30px;
}

.icon-search {
	color: red;
	font-size: 30px;
}

.right-inner-addon {
    position: relative;
}
.right-inner-addon input {
    padding-right: 30px;    
}
.right-inner-addon span {
    position: absolute;
    right: 0px;
    padding: 10px 12px;
    pointer-events: none;
    font-size: 20px;
}

/*===========Search Website================*/
.search-box {
        width:340px;
        height:32px;
        background-color:#fff;
        margin:5px 7px;
        border:1px solid #cfcfcf;
        -moz-border-radius: 5px; /* FF1+ */
        -webkit-border-radius: 5px; /* Saf3-4 */
        border-radius: 5px; /* Opera 10.5, IE 9, Saf5, Chrome */
        position:relative;
}
.search-box img.search-icon {
        margin:8px 0 0 5px;
}
.search-box input {
        border:none;
        height:30px;
        width:310px;
        margin:0;
        position:absolute;
        font-size:16px;
        padding-left:5px;
        padding-right:5px;
}

/*===========Menu================*/
#menu {
	line-height: 21px;
	font-size: 1em; 
	list-style: none;
	width: 400px;	
	/*height:200px;*/
	padding: 0px 0px 0px 5px;
	text-align: left;	
}

#menu li {
	float: left;
	display: block;
	text-align: center;
	position: relative;
	padding: 10px;
	/*margin-right: 20px;*/
	margin-top: 25px;
	border: none;
	z-index: 999;	
}

#menu li:hover {
	border: 1px solid #777777;
	/*padding: 4px 9px 4px 9px;*/	
	background: #3f3129;	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#menu li:nth-child(3) {
	border: none;	
}

#menu li:nth-child(3) a:hover {	
	color: #fdb813;
}

#menu li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em; 
	color: #fff;
	display: block;
	outline: 0;
	text-decoration: none;
}

#menu li:hover a {
	color: #fff;
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns {
	margin: 4px auto;
	float: left;
	position: absolute;
	left: -999em; /* Hides the drop down */
	text-align: left;
	padding: 10px 5px 10px 5px;
	border: 1px solid #777777;
	/*border-top: none;*/
	background: #3f3129;	
}

.dropdown_1column { width: 120px; }
.dropdown_2columns { width: 160px; }
.dropdown_3columns { width: 240px; }
.dropdown_4columns { width: 500px; }

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns {
	left:-1px;
	top:auto;
}

.col_1, .col_2, .col_3, .col_4 {
	display: inline;
	float: left;
	position: relative;	
}

.col_1 { width: 150px; padding-left: 10px; }


#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu li:hover div a {
	font-size:12px;
	color: #fff;
	
}
#menu li:hover div a:hover {
	color: #fdb813;
}

#menu li ul {
	list-style: none;
	padding: 0;
	margin: 0 0 12px 0;
	background: #3f3129;	
	/*border-top: 1px solid #fdb813;*/
}

#menu li ul li {
	font-size: .7em;
	line-height:24px;
	position:relative;	
	padding: 0;
	margin:0;
	float:none;
	text-align:left;	
	text-indent: 30px;	
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

/*===========Menu ending=============*/

.inputForm {
	-moz-border-radius:10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari, Chrome */
	-khtml-border-radius: 10px; /* KHTML */
	border-radius: 10px; /* CSS3 */
	/*behavior:url("border-radius.htc");*/
	width: 200px;
	height: 30px;
	padding-left: 10px;
}

#login {
	padding-left: 10px;
	padding-top: 35px;
}

#login input {
	margin-bottom: 5px;
}

#login p {
	color: #fff;
}

#login p a:hover, #login p a:active {
	color: #fff;
	font-style: italic;
}
/* Header ending */

/*index page images effects*/
table img {
	/*-moz-transition: -moz-transform .1s;*/
}

table img:hover {
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2);	
	cursor: pointer;
}

/* New Arrival starting */
.naAdMrgL {
	margin-left: 15px; 
}
/* New Arrival ending */


/* Most Popular starting */
div.row {
	padding: 5px 15px; 
}

.mpPad {
	padding: 2px;
}
/* Most Popular ending */

/* Page Footer starting */
footer {
	color: #fdb813;	
}

footer.row {
	padding: 10px; 
}

footer .col-md-3 {
	padding-right: 0;
	padding-left: 0;
}

footer ul li {
	list-style: none;
	border-bottom: 1px solid gray;
	padding: 5px 0;
	font-variant: small-caps; 
	font-size: .8em;
}

footer ul li a {
	color: #fdb813;
}

footer ul li:hover, footer ul li a:hover {
	color: #fff;
	text-decoration: none;
	font-variant: small-caps;
	font-style: italic;
}



footer p a {
	color: #fdb813;	
}

footer p a:hover, footer p a:active {
	color: #fff;
}
/* Page footer ending */

/* ======================== Inner Page ================================= */

.title{
	background: #fdb813;
	width: 740px;
	height: 20px;
	border: 1px solid #fdb813;
	border-radius: 5px 5px 0 0;
	margin: 10px 0 0 10px;
	color: #3f3129;
	font-weight: bold;
	letter-spacing: .5em;
}

.viewPage {
	background: #fdb813;
	width: 260px;
	height: 20px;
	border: 1px solid #fdb813;
	border-radius: 5px 5px 0 0;
	margin-top: 10px;
	margin-left: 60px;
	color: #3f3129;
	font-weight: bold;
	font-size: .9em;	
}

#category a {
	color: #3f3129;
}

.mrgR {
	margin-right: 5px;
}

#pageNavigation {
	margin: 0 10px;
}


.pagination > li > a, .pagination > li > span {
	background-color: #fdb813; 
	border: 1px solid #3f3129;
}
.pagination li a {
	color: #3f3129;
}

/* ======================== Crousal ================================= */
.item{
    background: #333;    
    text-align: center;
    height: 250px !important;
}

.carousel{
    margin-top: 20px;
}

.grpCrousal {
	float: left;	
}

.crousal-row {
	position: relative;
}

.prev {
	position:absolute;
	z-index: 999;
	top: 70px;
	left: 80px;
	opacity: .7;
}

.next {
	position:absolute;
	z-index: 999;
	top: 70px;
	right: 80px;
	opacity: .7;
}

.crousal li {
	margin-right: 6px;	
}

/*========================= Terms of Service / privacy policy / copyright =================*/

.policyH {
	background: #fdb813;
	width: 600px;
	height: 20px;
	border: 1px solid #fdb813;
	border-radius: 5px 5px 0 0;
	margin: 10px auto;
	color: #3f3129;
	font-weight: bold;
	letter-spacing: .5em;
}

.policy h3 {
	color: #D1C2C2;
}	

.copy {
	font-size: .8em;
}


/*========================= Registration Form =================*/
#registration {	
	width: 400px;
	color: #fdb813;
	margin: 10px auto;
	background: #777;
	padding: 20px 20px 10px 20px;
	font-size: .9em;
}

#registration h3 {
	text-align: center;
	padding-bottom: 10px;
}

#registration button {
	margin-bottom: 50px;	
}

#registration a {
	color: #fdb813;
	font-weight: bold;
}

/*========================= Image download page =================*/

#download-img {	
	border: 5px solid #fff;
	margin: 10px;
	font-size: .8em;
}

#download-img p a {
	color: #fff;
}

#similar-images {
	background: #fff;
}

#similar-images img {
	border: 5px solid #fff;
	margin-bottom: -5px;
}


/*========================= Theme =================*/
.theme {
	color: #fdb813;
}

.bdrR {
	border-right: 1px solid #fff;
}

.bdrB {
	border-bottom: 1px solid #fff;
}

.pdgL15 {
	padding-left: 15px;
}

.heading {
	background: #fdb813;
	width: 90%;
	height: 20px;
	border: 1px solid #fdb813;
	border-radius: 5px 5px 0 0;
	margin: 10px auto;
	color: #3f3129;
	font-weight: bold;
	letter-spacing: .5em;
}

.center {
	text-align: center;
}


/*Margin for main section between table and advertisement*/
.mrgB {
	margin-bottom: 10px;	
}

.mrgL {
	margin-left: 10px;
}

/*========================= Term of Service, Privacy Policy, About Us, Disclaimer =================*/
.policy {
	background: #fff;
	font-size: .7em;
	margin: 15px 15px 0 15px;	
}

.policyDesc {
	background: #3f3129;		
	margin: 5px 0;
	padding: 10px;	
	line-height: 1.5em;
	border-radius: 10px;
}

.policyDesc p {
	/*color: #fff;*/
}

.policyLM {
	margin-left: 0px;
}


.policyHeading {
	background: #fdb813;
	/*width: 800px;*/
	height: 20px;
	border: 1px solid #fdb813;
	border-radius: 5px 5px 0 0;
	/*margin: 10px auto;*/
	color: #3f3129;
	font-weight: bold;
	margin-top: 5px;
	/*letter-spacing: .5em;*/
}



#form1 label {
	color: #fff;
}


#form1 input[type=text] {
	width: 550px;
}

#form1 textarea {
	width: 550px;
	height: 100px;
}

.resolution_item a {
	color: #fff;
}

#no_wallpapers {
	color: #fff;
}


.register_form label, .login_form label {
	color: #fff;
}

.login_form a {
	color: #fff;
}

a {
	color: #fff;
}

a:link, a:visited, 
a:hover, a:active {
	color: #fdb813;
}


.preview_wallpaper_header {
	background-image: none;
	background-color: #3f3129;
	border-bottom: 2px solid #fdb813;
}

#error_message {
	color: red;
}

input, select, option, textarea {
	color: #000;
}
